<component name="libraryTable">
  <library name="animated-vector-drawable-23.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/ac81dbd952ea48ebde22bc9e32752791e8a26a58/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/ac81dbd952ea48ebde22bc9e32752791e8a26a58/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/sdk/extras/android/m2repository/com/android/support/animated-vector-drawable/23.4.0/animated-vector-drawable-23.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>